@media (max-width: 1015px) {
	#logo {
		margin: 5px auto;
	}
	.produk-game {
		width: 362px;
	}
	.bank-off {
		margin: 0 auto 10px;		
	}
	.smiley-bottom a {
		display: table;
		float: none;
		margin: 5px auto;
	}
	.smiley-bottom {
		display: table;
		margin: 0 auto;		
	}
}

@media (max-width: 760px) {
	.half-width {
		width: 100%;
		display: table;
		float: none;
		margin: 5px auto!important;
	}
}

@media (max-width: 1330px) {
    body .float-banner {
        display: none !important;
    }
}

@media all and (max-width: 899px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 899px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 899px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 899px), only screen and (min-device-pixel-ratio: 2) and (max-width: 899px), only screen and (min-resolution: 192dpi) and (max-width: 899px), only screen and (min-resolution: 2dppx) and (max-width: 899px) {
	#cssmenu {
		width: 100%;
		margin: 0 0 5px;
	}
  #cssmenu > ul > li > a {
	font-size: 15px;
  }
  #cssmenu > ul {
    display: none;
  }
  #cssmenu > ul.open {
	width: 100%;
    display: block;
	padding: 0;
  }
  #cssmenu > ul > li {
    float: none;
    display: block;
	background: rgba(0,0,0,0.8);
	padding: 0;
	z-index: 99;
	border: solid 1px #fff;
  }
  #cssmenu ul ul li {
	padding: 0;
  }
  #cssmenu > ul > li > a {
	  background: none;
    padding: 10px 25px;
	border-left: none;
	margin: 0;
  }
  #cssmenu > ul > li:first-child {
    margin-left: 0;	
	background: rgba(0,0,0,0.8);
  }
  #cssmenu #menu-button {
    display: block;
    text-decoration: none;
    font-size: 17px;
    font-weight: 700;
    padding: 13px 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
  }
  #cssmenu ul ul,
  #cssmenu ul li:hover > ul,
  #cssmenu > ul > li > ul,
  #cssmenu ul ul ul,
  #cssmenu ul ul li:hover > ul{
    left: 0;
    right: auto;
    top: auto;
    opacity: 1;
    width: 100%;
    padding: 0;
    position: relative;
    text-align: left;
  }
	#cssmenu > ul > li.current-menu-ancestor > a, #cssmenu > ul > li.current-menu-item > a,
	#cssmenu > ul > li.current-menu-ancestor > ul > li.current-menu-ancestor > a,
	#cssmenu > ul > li.current-menu-ancestor > ul > li.current-menu-ancestor > ul > li.current-menu-item > a,
	#cssmenu > ul > li.current-menu-ancestor > ul > li.current-menu-item > a,
	#cssmenu ul ul li:hover > a, #cssmenu ul li:hover > a,
	#cssmenu > ul > li:hover > a, #cssmenu > ul > li > a:hover {
		color: #ffe500;
	}
  #cssmenu ul ul {
	background: transparent;
  }
  #cssmenu ul ul li {
    width: 100%;
  }
  #cssmenu ul ul li a {
    width: 100%;
    padding-left: 35px;
	font-size: 14px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 45px;
  }
  #cssmenu > ul > li > ul::after {
	border-bottom: none;
  }
  #cssmenu ul ul ul::after {
	border-right: none;
  }
  #cssmenu #menu-button::after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    right: 25px;
    top: 25px;
  }

  #cssmenu #menu-button::before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    right: 25px;
    top: 18px;
  }
}
